-- MySQL dump 8.23
--
-- Host: localhost    Database: fud2613
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `fud26_action_log`
--

CREATE TABLE fud26_action_log (
  id int(11) NOT NULL auto_increment,
  logtime bigint(20) NOT NULL default '0',
  logaction varchar(100) default NULL,
  user_id int(11) NOT NULL default '0',
  a_res varchar(100) default NULL,
  a_res_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_action_log_i_ul (user_id,logtime)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_action_log`
--


INSERT INTO fud26_action_log VALUES (1,1114525587,NULL,2,'ADDFORUM',2);

--
-- Table structure for table `fud26_ann_forums`
--

CREATE TABLE fud26_ann_forums (
  ann_id int(11) NOT NULL default '0',
  forum_id int(11) NOT NULL default '0',
  KEY fud26_ann_forums_i_fa (forum_id,ann_id),
  KEY fud26_ann_forums_i_a (ann_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_ann_forums`
--



--
-- Table structure for table `fud26_announce`
--

CREATE TABLE fud26_announce (
  id int(11) NOT NULL auto_increment,
  date_started bigint(20) NOT NULL default '0',
  date_ended bigint(20) NOT NULL default '0',
  subject varchar(255) NOT NULL default '',
  text text NOT NULL,
  PRIMARY KEY  (id),
  KEY fud26_announce_i_dd (date_started,date_ended)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_announce`
--



--
-- Table structure for table `fud26_attach`
--

CREATE TABLE fud26_attach (
  id int(11) NOT NULL auto_increment,
  location varchar(255) NOT NULL default '',
  original_name varchar(255) default NULL,
  owner int(11) NOT NULL default '0',
  attach_opt int(11) NOT NULL default '0',
  message_id int(11) NOT NULL default '0',
  dlcount int(11) NOT NULL default '0',
  mime_type int(11) NOT NULL default '0',
  fsize int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_attach_i_mp (message_id,attach_opt)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_attach`
--



--
-- Table structure for table `fud26_avatar`
--

CREATE TABLE fud26_avatar (
  id int(11) NOT NULL auto_increment,
  img varchar(255) NOT NULL default '',
  descr varchar(255) NOT NULL default '',
  gallery varchar(255) NOT NULL default 'default',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_avatar_i_i (img),
  KEY fud26_avatar_i_g (gallery)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_avatar`
--



--
-- Table structure for table `fud26_blocked_logins`
--

CREATE TABLE fud26_blocked_logins (
  id int(11) NOT NULL auto_increment,
  login varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_blocked_logins`
--



--
-- Table structure for table `fud26_buddy`
--

CREATE TABLE fud26_buddy (
  id int(11) NOT NULL auto_increment,
  bud_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_buddy_i_ub (user_id,bud_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_buddy`
--



--
-- Table structure for table `fud26_cat`
--

CREATE TABLE fud26_cat (
  id int(11) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  description varchar(255) default NULL,
  cat_opt int(11) NOT NULL default '0',
  view_order int(11) NOT NULL default '3',
  parent int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_cat_p (parent)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_cat`
--


INSERT INTO fud26_cat VALUES (1,'Test Category',' - Just a test category',3,2,0);
INSERT INTO fud26_cat VALUES (2,'pippo','',3,1,0);

--
-- Table structure for table `fud26_custom_tags`
--

CREATE TABLE fud26_custom_tags (
  id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  user_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_custom_tags_i_u (user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_custom_tags`
--


INSERT INTO fud26_custom_tags VALUES (1,'Administrator',2);

--
-- Table structure for table `fud26_email_block`
--

CREATE TABLE fud26_email_block (
  id int(11) NOT NULL auto_increment,
  email_block_opt int(11) NOT NULL default '1',
  string varchar(255) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_email_block_i_s (string)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_email_block`
--



--
-- Table structure for table `fud26_ext_block`
--

CREATE TABLE fud26_ext_block (
  id int(11) NOT NULL auto_increment,
  ext varchar(32) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_ext_block`
--



--
-- Table structure for table `fud26_fc_view`
--

CREATE TABLE fud26_fc_view (
  id int(11) NOT NULL auto_increment,
  c int(11) NOT NULL default '0',
  f int(11) NOT NULL default '0',
  lvl int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_fc_view_i_f (f),
  KEY fud26_fc_view_i_c (c)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_fc_view`
--


INSERT INTO fud26_fc_view VALUES (1,2,2,0);
INSERT INTO fud26_fc_view VALUES (2,1,1,0);

--
-- Table structure for table `fud26_fl_1`
--

CREATE TABLE fud26_fl_1 (
  id int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_fl_1`
--



--
-- Table structure for table `fud26_fl_2`
--

CREATE TABLE fud26_fl_2 (
  id int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_fl_2`
--



--
-- Table structure for table `fud26_fl_pm`
--

CREATE TABLE fud26_fl_pm (
  id int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_fl_pm`
--



--
-- Table structure for table `fud26_forum`
--

CREATE TABLE fud26_forum (
  id int(11) NOT NULL auto_increment,
  cat_id int(11) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  descr text,
  post_passwd varchar(32) default NULL,
  forum_icon varchar(255) default NULL,
  date_created bigint(20) NOT NULL default '0',
  thread_count int(11) NOT NULL default '0',
  post_count int(11) NOT NULL default '0',
  last_post_id int(11) NOT NULL default '0',
  view_order int(11) NOT NULL default '0',
  max_attach_size int(11) NOT NULL default '0',
  max_file_attachments int(11) NOT NULL default '1',
  moderators text,
  message_threshold int(11) NOT NULL default '0',
  forum_opt int(11) NOT NULL default '16',
  PRIMARY KEY  (id),
  KEY fud26_forum_i_c (cat_id),
  KEY fud26_forum_i_lpi (last_post_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_forum`
--


INSERT INTO fud26_forum VALUES (1,1,'TestForum',NULL,NULL,NULL,1114525304,0,0,0,1,1024,1,NULL,0,16);
INSERT INTO fud26_forum VALUES (2,2,'clarabella','','','',1114525587,0,0,0,1,10240,1,NULL,0,16);

--
-- Table structure for table `fud26_forum_notify`
--

CREATE TABLE fud26_forum_notify (
  id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  forum_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_forum_notify_i_uf (user_id,forum_id),
  KEY fud26_forum_notify_i_f (forum_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_forum_notify`
--



--
-- Table structure for table `fud26_forum_read`
--

CREATE TABLE fud26_forum_read (
  id int(11) NOT NULL auto_increment,
  forum_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  last_view bigint(20) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_forum_read_i_fu (forum_id,user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_forum_read`
--



--
-- Table structure for table `fud26_group_cache`
--

CREATE TABLE fud26_group_cache (
  id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  resource_id int(11) NOT NULL default '0',
  group_id int(11) NOT NULL default '0',
  group_cache_opt int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_group_cache_i_ru (resource_id,user_id),
  KEY fud26_group_cache_i_g (group_id),
  KEY fud26_group_cache_i_u (user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_group_cache`
--


INSERT INTO fud26_group_cache VALUES (7,0,1,0,327683);
INSERT INTO fud26_group_cache VALUES (8,2147483647,1,0,378767);
INSERT INTO fud26_group_cache VALUES (9,2147483647,2,0,65536);
INSERT INTO fud26_group_cache VALUES (10,0,2,0,65536);

--
-- Table structure for table `fud26_group_members`
--

CREATE TABLE fud26_group_members (
  id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  group_id int(11) NOT NULL default '0',
  group_members_opt int(11) NOT NULL default '65536',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_group_members_i_gu (group_id,user_id),
  KEY fud26_group_members_i_gmo (group_members_opt)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_group_members`
--


INSERT INTO fud26_group_members VALUES (1,0,3,327683);
INSERT INTO fud26_group_members VALUES (2,2147483647,3,378767);
INSERT INTO fud26_group_members VALUES (3,2147483647,4,65536);
INSERT INTO fud26_group_members VALUES (4,0,4,65536);

--
-- Table structure for table `fud26_group_resources`
--

CREATE TABLE fud26_group_resources (
  id int(11) NOT NULL auto_increment,
  group_id int(11) NOT NULL default '0',
  resource_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_group_resources_i_gr (group_id,resource_id),
  KEY fud26_group_resources_i_r (resource_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_group_resources`
--


INSERT INTO fud26_group_resources VALUES (1,3,1);
INSERT INTO fud26_group_resources VALUES (2,1,1);
INSERT INTO fud26_group_resources VALUES (3,2,1);
INSERT INTO fud26_group_resources VALUES (4,4,2);

--
-- Table structure for table `fud26_groups`
--

CREATE TABLE fud26_groups (
  id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  inherit_id int(11) NOT NULL default '0',
  forum_id int(11) NOT NULL default '0',
  groups_opt int(11) NOT NULL default '0',
  groups_opti int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_groups_i_f (forum_id),
  KEY fud26_groups_i_i (inherit_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_groups`
--


INSERT INTO fud26_groups VALUES (1,'Global Anonymous Access',0,0,0,0);
INSERT INTO fud26_groups VALUES (2,'Global Registered Access',0,0,0,0);
INSERT INTO fud26_groups VALUES (3,'TestForum',0,1,327679,0);
INSERT INTO fud26_groups VALUES (4,'clarabella',2,2,0,2147483647);

--
-- Table structure for table `fud26_index`
--

CREATE TABLE fud26_index (
  id int(11) NOT NULL auto_increment,
  word_id int(11) NOT NULL default '0',
  msg_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_index_i_wm (word_id,msg_id),
  KEY fud26_index_i_m (msg_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_index`
--



--
-- Table structure for table `fud26_ip_block`
--

CREATE TABLE fud26_ip_block (
  id int(11) NOT NULL auto_increment,
  ca int(11) NOT NULL default '0',
  cb int(11) NOT NULL default '0',
  cc int(11) NOT NULL default '0',
  cd int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_ip_block`
--



--
-- Table structure for table `fud26_level`
--

CREATE TABLE fud26_level (
  id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  post_count int(11) NOT NULL default '0',
  img varchar(255) default NULL,
  level_opt int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_level_i_p (post_count)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_level`
--


INSERT INTO fud26_level VALUES (1,'Senior Member',100,NULL,0);
INSERT INTO fud26_level VALUES (2,'Member',30,NULL,0);
INSERT INTO fud26_level VALUES (3,'Junior Member',0,NULL,0);

--
-- Table structure for table `fud26_mime`
--

CREATE TABLE fud26_mime (
  id int(11) NOT NULL auto_increment,
  fl_ext varchar(10) NOT NULL default '',
  mime_hdr varchar(255) NOT NULL default '',
  descr varchar(255) default NULL,
  icon varchar(100) NOT NULL default 'unknown.gif',
  PRIMARY KEY  (id),
  KEY fud26_mime_f (fl_ext)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_mime`
--


INSERT INTO fud26_mime VALUES (1,'aiff','audio/x-aiff','AIFF File','sound.gif');
INSERT INTO fud26_mime VALUES (2,'wav','audio/x-wav','Wave File','sound.gif');
INSERT INTO fud26_mime VALUES (3,'midi','audio/midi','MIDI File','midi.gif');
INSERT INTO fud26_mime VALUES (4,'au','audio/basic','Sun ulaw-Compressed Audio File','sound.gif');
INSERT INTO fud26_mime VALUES (5,'mp3','audio/mpeg','MP3 File','sound.gif');
INSERT INTO fud26_mime VALUES (6,'rm','audio/x-realaudio','Real Audio','real.gif');
INSERT INTO fud26_mime VALUES (7,'gif','image/gif','GIF Image','image.gif');
INSERT INTO fud26_mime VALUES (8,'ico','image/ico','Icon File','image.gif');
INSERT INTO fud26_mime VALUES (9,'jpeg','image/jpeg','JPEG Image','image.gif');
INSERT INTO fud26_mime VALUES (10,'jpg','image/jpeg','JPEG Image','image.gif');
INSERT INTO fud26_mime VALUES (11,'tiff','image/tiff','TIFF Image','image.gif');
INSERT INTO fud26_mime VALUES (12,'tif','image/tiff','TIFF Image','image.gif');
INSERT INTO fud26_mime VALUES (13,'pict','image/x-pict','Macintosh PICT format','image.gif');
INSERT INTO fud26_mime VALUES (14,'bmp','image/x-win-bmp','BMP Image','image.gif');
INSERT INTO fud26_mime VALUES (15,'png','image/png','PNG Image','image.gif');
INSERT INTO fud26_mime VALUES (16,'mpeg','video/mpeg','MPEG Movie','video.gif');
INSERT INTO fud26_mime VALUES (17,'mpg','video/mpeg','MPEG Movie','video.gif');
INSERT INTO fud26_mime VALUES (18,'qt','video/quicktime','QuickTime Movie','video.gif');
INSERT INTO fud26_mime VALUES (19,'mov','video/quicktime','QuickTime Movie','video.gif');
INSERT INTO fud26_mime VALUES (20,'vivo','video/vnd.vivo','VIVO Movie','video.gif');
INSERT INTO fud26_mime VALUES (21,'avi','video/x-msvideo','Microsoft Video','video.gif');
INSERT INTO fud26_mime VALUES (22,'gz','application/x-gzip','GZIP Archive','tgz.gif');
INSERT INTO fud26_mime VALUES (23,'tar','application/x-tar','TAR Archive','tar.gif');
INSERT INTO fud26_mime VALUES (24,'zip','application/zip','ZIP Archive','tgz.gif');
INSERT INTO fud26_mime VALUES (25,'doc','application/msword','MS Word Document','word.gif');
INSERT INTO fud26_mime VALUES (26,'dot','application/msword','MS Word Document','word.gif');
INSERT INTO fud26_mime VALUES (27,'xls','application/vnd.ms-excel','MS Excel','excel.gif');
INSERT INTO fud26_mime VALUES (28,'ppt','application/vnd.ms-powerpoint','MS PowerPoint','ppt.gif');
INSERT INTO fud26_mime VALUES (29,'pdf','application/pdf','PDF Document','pdf.gif');
INSERT INTO fud26_mime VALUES (30,'rtf','application/rtf','Rich Text Format','txt.gif');
INSERT INTO fud26_mime VALUES (31,'htm','text/html','HTML Page','html.gif');
INSERT INTO fud26_mime VALUES (32,'html','text/html','HTML Page','html.gif');
INSERT INTO fud26_mime VALUES (33,'txt','text/plain','Plain Text','txt.gif');
INSERT INTO fud26_mime VALUES (34,'ps','application/postscript','Postscript','postscript.gif');
INSERT INTO fud26_mime VALUES (35,'swf','application/x-shockwave-flash','ShockWave Flash','flash.gif');
INSERT INTO fud26_mime VALUES (36,'exe','application/application','Binary File','binary.gif');
INSERT INTO fud26_mime VALUES (37,'bin','application/application','Binary File','binary.gif');
INSERT INTO fud26_mime VALUES (38,'sh','application/sh','UNIX Shell Script','sh.gif');
INSERT INTO fud26_mime VALUES (39,'hqx','application/mac-binhex40','Mac Binary','binary.gif');
INSERT INTO fud26_mime VALUES (40,'','application/octet-stream','Unknown','unknown.gif');
INSERT INTO fud26_mime VALUES (41,'pl','application/x-perl','Perl Script','source.gif');
INSERT INTO fud26_mime VALUES (42,'pm','application/x-perl','Perl Module','source.gif');
INSERT INTO fud26_mime VALUES (43,'php','application/x-httpd-php','PHP Script','source.gif');

--
-- Table structure for table `fud26_mlist`
--

CREATE TABLE fud26_mlist (
  id int(11) NOT NULL auto_increment,
  forum_id int(11) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  subject_regex_haystack text,
  subject_regex_needle text,
  body_regex_haystack text,
  body_regex_needle text,
  additional_headers text,
  mlist_opt int(11) NOT NULL default '76',
  PRIMARY KEY  (id),
  KEY fud26_mlist_i_f (forum_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_mlist`
--



--
-- Table structure for table `fud26_mod`
--

CREATE TABLE fud26_mod (
  id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  forum_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_mod_i_uf (user_id,forum_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_mod`
--



--
-- Table structure for table `fud26_mod_que`
--

CREATE TABLE fud26_mod_que (
  id int(11) NOT NULL auto_increment,
  msg_id int(11) NOT NULL default '0',
  forum_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_mod_que`
--



--
-- Table structure for table `fud26_msg`
--

CREATE TABLE fud26_msg (
  id int(11) NOT NULL auto_increment,
  thread_id int(11) NOT NULL default '0',
  poster_id int(11) NOT NULL default '0',
  reply_to int(11) NOT NULL default '0',
  ip_addr varchar(15) NOT NULL default '0.0.0.0',
  host_name varchar(255) default NULL,
  post_stamp bigint(20) NOT NULL default '0',
  update_stamp bigint(20) NOT NULL default '0',
  updated_by int(11) NOT NULL default '0',
  icon varchar(100) default NULL,
  subject varchar(100) NOT NULL default '',
  attach_cnt int(11) NOT NULL default '0',
  poll_id int(11) NOT NULL default '0',
  foff bigint(20) NOT NULL default '0',
  length int(11) NOT NULL default '0',
  file_id int(11) NOT NULL default '1',
  offset_preview bigint(20) NOT NULL default '0',
  length_preview int(11) NOT NULL default '0',
  file_id_preview int(11) NOT NULL default '0',
  attach_cache text,
  poll_cache text,
  mlist_msg_id varchar(100) default NULL,
  msg_opt int(11) NOT NULL default '1',
  apr int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_msg_i_ta (thread_id,apr),
  KEY fud26_msg_i_ps (post_stamp),
  KEY fud26_msg_i_pa (poster_id,apr),
  KEY fud26_msg_i_a (apr),
  KEY fud26_msg_i_ac (attach_cnt),
  KEY fud26_msg_i_pi (poll_id),
  KEY fud26_msg_i_ip (ip_addr,post_stamp),
  KEY fud26_msg_i_mmi (mlist_msg_id),
  KEY fud26_msg_i_s (subject)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_msg`
--



--
-- Table structure for table `fud26_msg_report`
--

CREATE TABLE fud26_msg_report (
  id int(11) NOT NULL auto_increment,
  msg_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  reason varchar(255) default NULL,
  stamp bigint(20) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_msg_report_i_mu (msg_id,user_id),
  KEY fud26_msg_report_i_u (user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_msg_report`
--



--
-- Table structure for table `fud26_nntp`
--

CREATE TABLE fud26_nntp (
  id int(11) NOT NULL auto_increment,
  forum_id int(11) NOT NULL default '0',
  nntp_opt int(11) NOT NULL default '44',
  server varchar(255) NOT NULL default '',
  newsgroup varchar(255) NOT NULL default '',
  port int(11) NOT NULL default '0',
  timeout int(11) NOT NULL default '0',
  login varchar(255) default NULL,
  pass varchar(255) default NULL,
  imp_limit int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_nntp_i_f (forum_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_nntp`
--



--
-- Table structure for table `fud26_pmsg`
--

CREATE TABLE fud26_pmsg (
  id int(11) NOT NULL auto_increment,
  to_list text,
  ouser_id int(11) NOT NULL default '0',
  duser_id int(11) NOT NULL default '0',
  pdest int(11) NOT NULL default '0',
  ip_addr varchar(15) NOT NULL default '0.0.0.0',
  host_name varchar(255) default NULL,
  post_stamp bigint(20) NOT NULL default '0',
  read_stamp bigint(20) NOT NULL default '0',
  icon varchar(100) default NULL,
  subject varchar(100) NOT NULL default '',
  attach_cnt int(11) NOT NULL default '0',
  foff bigint(20) NOT NULL default '0',
  length int(11) NOT NULL default '0',
  ref_msg_id varchar(11) default NULL,
  fldr int(11) NOT NULL default '0',
  pmsg_opt int(11) NOT NULL default '49',
  PRIMARY KEY  (id),
  KEY fud26_pmsg_i_dfr (duser_id,fldr,read_stamp),
  KEY fud26_pmsg_i_dfi (duser_id,fldr,id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_pmsg`
--



--
-- Table structure for table `fud26_poll`
--

CREATE TABLE fud26_poll (
  id int(11) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  owner int(11) NOT NULL default '0',
  creation_date bigint(20) NOT NULL default '0',
  expiry_date bigint(20) NOT NULL default '0',
  max_votes int(11) default NULL,
  total_votes int(11) NOT NULL default '0',
  forum_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_poll_i_o (owner)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_poll`
--



--
-- Table structure for table `fud26_poll_opt`
--

CREATE TABLE fud26_poll_opt (
  id int(11) NOT NULL auto_increment,
  poll_id int(11) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  count int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_poll_opt_i_p (poll_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_poll_opt`
--



--
-- Table structure for table `fud26_poll_opt_track`
--

CREATE TABLE fud26_poll_opt_track (
  id int(11) NOT NULL auto_increment,
  poll_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  poll_opt int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_poll_opt_track_i_pu (poll_id,user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_poll_opt_track`
--



--
-- Table structure for table `fud26_read`
--

CREATE TABLE fud26_read (
  id int(11) NOT NULL auto_increment,
  thread_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  msg_id int(11) NOT NULL default '0',
  last_view bigint(20) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_read_i_tu (thread_id,user_id),
  KEY fud26_read_i_u (user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_read`
--



--
-- Table structure for table `fud26_replace`
--

CREATE TABLE fud26_replace (
  id int(11) NOT NULL auto_increment,
  replace_str varchar(255) NOT NULL default '',
  with_str varchar(255) NOT NULL default '',
  from_post varchar(255) default NULL,
  to_msg varchar(255) default NULL,
  replace_opt int(11) NOT NULL default '1',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_replace`
--



--
-- Table structure for table `fud26_search`
--

CREATE TABLE fud26_search (
  id int(11) NOT NULL auto_increment,
  word varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_search_i_w (word)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_search`
--



--
-- Table structure for table `fud26_search_cache`
--

CREATE TABLE fud26_search_cache (
  srch_query varchar(32) NOT NULL default '',
  query_type int(11) NOT NULL default '0',
  expiry int(11) NOT NULL default '0',
  msg_id int(11) NOT NULL default '0',
  n_match int(11) NOT NULL default '0',
  KEY fud26_search_cache_i_sq (srch_query,query_type),
  KEY fud26_search_cache_i_e (expiry)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_search_cache`
--



--
-- Table structure for table `fud26_ses`
--

CREATE TABLE fud26_ses (
  id int(11) NOT NULL auto_increment,
  ses_id varchar(32) NOT NULL default '0',
  sys_id varchar(32) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  action text,
  forum_id int(11) NOT NULL default '0',
  time_sec bigint(20) NOT NULL default '0',
  data text,
  returnto varchar(255) default NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_ses_i_s (ses_id),
  UNIQUE KEY fud26_ses_i_u (user_id),
  KEY fud26_ses_i_tu (time_sec,user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_ses`
--


INSERT INTO fud26_ses VALUES (5,'b971b1852617354aa3059611d2664b58','7e4b64e625aae597aaab0b22ecbe1911',2084978985,'Sfoglia l&#39;<a href=\"index.php?t=index\">elenco dei forum</a>',0,1114525701,NULL,'t=index&cat=2&c=&');

--
-- Table structure for table `fud26_smiley`
--

CREATE TABLE fud26_smiley (
  id int(11) NOT NULL auto_increment,
  img varchar(255) NOT NULL default '',
  descr varchar(255) NOT NULL default '',
  code varchar(25) NOT NULL default '',
  vieworder int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_smiley`
--


INSERT INTO fud26_smiley VALUES (1,'icon_redface.gif','Embarassed',':blush:',1);
INSERT INTO fud26_smiley VALUES (2,'icon_razz.gif','Razz',':P~:-P~:razz:',2);
INSERT INTO fud26_smiley VALUES (3,'icon_mad.gif','Mad',':x~:-x~:mad:',3);
INSERT INTO fud26_smiley VALUES (4,'icon_lol.gif','Laughing',':lol:',4);
INSERT INTO fud26_smiley VALUES (5,'icon_cool.gif','Cool','8)~8-)~:cool:',5);
INSERT INTO fud26_smiley VALUES (6,'icon_confused.gif','Confused',':?~:-?~:???:',6);
INSERT INTO fud26_smiley VALUES (7,'icon_eek.gif','Shocked','8O~8-O~:shock:',7);
INSERT INTO fud26_smiley VALUES (8,'icon_surprised.gif','Surprised',':o~:-o~:eek:',8);
INSERT INTO fud26_smiley VALUES (9,'icon_sad.gif','Sad',':(~:-(~:sad:',9);
INSERT INTO fud26_smiley VALUES (10,'icon_smile.gif','Smile',':)~:-)~:smile:',10);
INSERT INTO fud26_smiley VALUES (11,'icon_biggrin.gif','Very Happy',':D~:-D~:grin:',11);
INSERT INTO fud26_smiley VALUES (12,'icon_cry.gif','Crying or Very Sad',':cry:~:((~:-((',12);
INSERT INTO fud26_smiley VALUES (13,'icon_evil.gif','Evil or Very Mad',':evil:',13);
INSERT INTO fud26_smiley VALUES (14,'icon_twisted.gif','Twisted Evil',':twisted:',14);
INSERT INTO fud26_smiley VALUES (15,'icon_rolleyes.gif','Rolling Eyes',':roll:',15);
INSERT INTO fud26_smiley VALUES (16,'icon_wink.gif','Wink',';)~;-)~:wink:',16);
INSERT INTO fud26_smiley VALUES (17,'icon_exclaim.gif','Exclamation',':!:',17);
INSERT INTO fud26_smiley VALUES (18,'icon_question.gif','Question',':?:',18);
INSERT INTO fud26_smiley VALUES (19,'icon_idea.gif','Idea',':idea:',19);
INSERT INTO fud26_smiley VALUES (20,'icon_arrow.gif','Arrow',':arrow:',20);
INSERT INTO fud26_smiley VALUES (21,'icon_neutral.gif','Neutral',':|~:-|~:neutral:',21);
INSERT INTO fud26_smiley VALUES (22,'icon_mrgreen.gif','Grin',':]~:-]~:brgin:',22);
INSERT INTO fud26_smiley VALUES (23,'icon_dead.gif','Dead','x(~:dead:',23);
INSERT INTO fud26_smiley VALUES (24,'icon_frown.gif','Frown',':frown:',24);
INSERT INTO fud26_smiley VALUES (25,'icon_nod.gif','Nod',':nod:',25);
INSERT INTO fud26_smiley VALUES (26,'icon_proud.gif','Proud',':proud:',26);
INSERT INTO fud26_smiley VALUES (27,'icon_smug.gif','Smug',':smug:',27);
INSERT INTO fud26_smiley VALUES (28,'icon_thumbsup.gif','Thumbs Up',':thumbup:',28);
INSERT INTO fud26_smiley VALUES (29,'icon_thumbdown.gif','Thumbs Down',':thumbdown:',29);
INSERT INTO fud26_smiley VALUES (30,'icon_uhoh.gif','Uh Oh',':uhoh:',30);
INSERT INTO fud26_smiley VALUES (31,'icon_yawn.gif','Bored',':yawn:',31);

--
-- Table structure for table `fud26_stats_cache`
--

CREATE TABLE fud26_stats_cache (
  user_count int(11) NOT NULL default '0',
  last_user_id int(11) NOT NULL default '0',
  online_users_reg int(11) NOT NULL default '0',
  online_users_anon int(11) NOT NULL default '0',
  online_users_hidden int(11) NOT NULL default '0',
  online_users_text text,
  cache_age bigint(20) NOT NULL default '0',
  KEY fud26_stats_cache_i_c (cache_age)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_stats_cache`
--


INSERT INTO fud26_stats_cache VALUES (2,3,0,1,0,'a:0:{}',1114525701);

--
-- Table structure for table `fud26_themes`
--

CREATE TABLE fud26_themes (
  id int(11) NOT NULL auto_increment,
  name varchar(255) default NULL,
  theme varchar(255) default NULL,
  lang varchar(255) default NULL,
  locale varchar(32) default NULL,
  pspell_lang varchar(32) default NULL,
  theme_opt int(11) NOT NULL default '1',
  PRIMARY KEY  (id),
  KEY fud26_themes_i_t (theme_opt)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_themes`
--


INSERT INTO fud26_themes VALUES (1,'default','default','italian','italian','it',3);

--
-- Table structure for table `fud26_thr_exchange`
--

CREATE TABLE fud26_thr_exchange (
  id int(11) NOT NULL auto_increment,
  th int(11) NOT NULL default '0',
  frm int(11) NOT NULL default '0',
  req_by int(11) NOT NULL default '0',
  reason_msg text,
  PRIMARY KEY  (id),
  KEY fud26_thr_exchange_i_f (frm)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_thr_exchange`
--



--
-- Table structure for table `fud26_thread`
--

CREATE TABLE fud26_thread (
  id int(11) NOT NULL auto_increment,
  forum_id int(11) NOT NULL default '0',
  root_msg_id int(11) NOT NULL default '0',
  last_post_date bigint(20) NOT NULL default '0',
  replies int(11) NOT NULL default '0',
  views int(11) NOT NULL default '0',
  rating int(11) NOT NULL default '0',
  n_rating int(11) NOT NULL default '0',
  last_post_id int(11) NOT NULL default '0',
  moved_to int(11) NOT NULL default '0',
  orderexpiry bigint(20) NOT NULL default '0',
  thread_opt int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_thread_i_flm (forum_id,last_post_date,moved_to),
  KEY fud26_thread_i_t (thread_opt),
  KEY fud26_thread_i_rmi (root_msg_id),
  KEY fud26_thread_i_r (replies)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_thread`
--



--
-- Table structure for table `fud26_thread_notify`
--

CREATE TABLE fud26_thread_notify (
  id int(11) NOT NULL auto_increment,
  user_id int(11) NOT NULL default '0',
  thread_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_thread_notify_i_ut (user_id,thread_id),
  KEY fud26_thread_notify_i_t (thread_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_thread_notify`
--



--
-- Table structure for table `fud26_thread_rate_track`
--

CREATE TABLE fud26_thread_rate_track (
  id int(11) NOT NULL auto_increment,
  thread_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  stamp bigint(20) NOT NULL default '0',
  rating int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_thread_rate_track_i_tu (thread_id,user_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_thread_rate_track`
--



--
-- Table structure for table `fud26_thread_view`
--

CREATE TABLE fud26_thread_view (
  forum_id int(11) NOT NULL default '0',
  page int(11) NOT NULL default '0',
  thread_id int(11) NOT NULL default '0',
  pos int(11) NOT NULL auto_increment,
  UNIQUE KEY fud26_thread_view_i_fps (forum_id,page,pos),
  KEY fud26_thread_view_i_ft (forum_id,thread_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_thread_view`
--



--
-- Table structure for table `fud26_title_index`
--

CREATE TABLE fud26_title_index (
  id int(11) NOT NULL auto_increment,
  word_id int(11) NOT NULL default '0',
  msg_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY fud26_title_index_i_wm (word_id,msg_id),
  KEY fud26_title_index_i_m (msg_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_title_index`
--



--
-- Table structure for table `fud26_user_ignore`
--

CREATE TABLE fud26_user_ignore (
  id int(11) NOT NULL auto_increment,
  ignore_id int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_user_ignore_i_ui (user_id,ignore_id)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_user_ignore`
--



--
-- Table structure for table `fud26_users`
--

CREATE TABLE fud26_users (
  id int(11) NOT NULL auto_increment,
  login varchar(50) NOT NULL default '',
  alias varchar(50) binary NOT NULL default '',
  passwd varchar(32) NOT NULL default '',
  name varchar(255) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  location varchar(255) default NULL,
  interests varchar(255) default NULL,
  occupation varchar(255) default NULL,
  avatar int(11) NOT NULL default '0',
  avatar_loc text,
  icq bigint(20) default NULL,
  aim varchar(255) default NULL,
  yahoo varchar(255) default NULL,
  msnm varchar(255) default NULL,
  jabber varchar(255) default NULL,
  affero varchar(255) default NULL,
  posts_ppg int(11) NOT NULL default '0',
  time_zone varchar(255) NOT NULL default 'America/Montreal',
  bday int(11) NOT NULL default '0',
  join_date bigint(20) NOT NULL default '0',
  conf_key varchar(32) NOT NULL default '0',
  user_image varchar(255) default NULL,
  theme int(11) NOT NULL default '0',
  posted_msg_count int(11) NOT NULL default '0',
  last_visit bigint(20) NOT NULL default '0',
  referer_id int(11) NOT NULL default '0',
  last_read bigint(20) NOT NULL default '0',
  custom_status text,
  sig text,
  level_id int(11) NOT NULL default '0',
  reset_key varchar(32) NOT NULL default '0',
  u_last_post_id int(11) NOT NULL default '0',
  home_page varchar(255) default NULL,
  bio text,
  cat_collapse_status text,
  custom_color varchar(255) default NULL,
  buddy_list text,
  ignore_list text,
  group_leader_list text,
  users_opt int(11) NOT NULL default '4488117',
  sq varchar(32) default NULL,
  reg_ip bigint(20) NOT NULL default '0',
  PRIMARY KEY  (id),
  UNIQUE KEY fud26_users_i_e (email),
  UNIQUE KEY fud26_users_i_l (login),
  UNIQUE KEY fud26_users_i_a (alias),
  KEY fud26_users_i_rk (reset_key),
  KEY fud26_users_i_lv (last_visit),
  KEY fud26_users_i_ck (conf_key),
  KEY fud26_users_i_ri (referer_id),
  KEY fud26_users_i_uo (users_opt)
) TYPE=MyISAM;

--
-- Dumping data for table `fud26_users`
--


INSERT INTO fud26_users VALUES (1,'Anonymous Coward','Anonymous Coward','1','Anonymous Coward','dev@null',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'America/Montreal',0,0,'0',NULL,1,0,0,0,0,NULL,NULL,0,'0',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6585269,NULL,0);
INSERT INTO fud26_users VALUES (2,'fudforumadmin','fudforumadmin','21232f297a57a5a743894a0e4a801fc3','Administrator','data@enaip.it',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'America/Montreal',0,1114525323,'0',NULL,1,0,1114525662,0,0,NULL,NULL,0,'0',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5405687,'212a6a5e97047f792c1685d503c1516b',0);
INSERT INTO fud26_users VALUES (3,'data','data','5f4dcc3b5aa765d61d8327deb882cf99','Mara Data','mara.data@enaip.it',NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'America/Montreal',0,1114525400,'0',NULL,1,0,1114525701,0,1114525400,NULL,NULL,0,'0',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4357111,'d7e029ab028bef39691bf1ce5c0f1f96',0);

